body, html {
	height: 100%;
	margin: 0;
}
input:focus::placeholder{
color:transparent;
		 }
.new_search_div {
    background: white;
    overflow: hidden;
    border-radius: 10px;
    margin-top: 5px;
    min-height: 50px;
}
.location-home {
    display: flex;
    align-items: center;
    position: relative;
    background: white;
    margin-top: 8px;
}
.browser-default.custom-select {
    height: 50px;
    border: 0;
    background-color: white;
		-webkit-appearance: none;
}
 label.error
{
	position: absolute;
	bottom: -4px;
	font-size: 10px;
	background: transparent;
	color: red;
	/* right: 0; */
	left: 80px;
}
#country-list{
	list-style:none;
	border:none;
}
#country-list li{
	text-align:left;
	margin-left:10px;
	cursor:pointer;
	font-size:100%;
	line-height:24px;
}

.bg {
	background-image: url(https://www.venues.com.au/images/misc/hero-new.jpg);
			height: 650px;
				background-position: center top;
				background-repeat: no-repeat;
				background-size: cover;
				background-blend-mode: overlay;
				background-color: rgba(0, 0, 0, 0.6);
				padding-left: 10px;
    		padding-right: 10px;
}
.error
{
	color:red; 
}
.dropdown-menu {
	left: -543px;
	min-width: 1100px;
}

.mega-dropdown-menu:after {
	content: "";
	border-bottom: 17px solid #ccc;
	border-right: 19px solid transparent;
	border-left: 19px solid transparent;
	position: absolute;
	top: -17px;
	left: 590px;
	z-index: 8;
}

.mega-dropdown-menu:before {
	content: "";
	border-bottom: 15px solid #fff;
	border-right: 17px solid transparent;
	border-left: 17px solid transparent;
	position: absolute;
	top: -15px;
	left: 592px;
	z-index: 10;
}

.navbar .nav > li > a:hover {
	background: #eee;
}

.mega-dropdown {
	position: static !important;
	/*width: 100%;*/
}

.mega-dropdown-menu {
	padding: 20px 0px;
	width: 100%;
	box-shadow: none;
	-webkit-box-shadow: none;
	left: -543px !important;
	min-width: 1100px !important;
}

.mega-dropdown-menu > li > ul {
	padding: 0;
	margin: 0;
}

.mega-dropdown-menu > li > ul > li {
	list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429 !important;
	color: #999;
	white-space: normal;

}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
	text-decoration: none;
	color: #444;
	background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
	color: #428bca;
	font-size: 18px;
	font-weight: bold;
}

.mega-dropdown-menu form {
	margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
	margin-bottom: 3px;
}

.zsiq_theme1 div.zsiq_cnt {
	display: none;
}

.venue-supplier-search {
	width: 200px !important;
	height: 30px !important;
	padding: 4px 9px !important;
	margin: 15px !important;
}

@media only screen and (max-width: 767px) {
	.venue-supplier-search {
		width: 60% !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		margin-left: 10px !important;
	}

	select#jumpMenu {
		width: 60% !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		margin-left: 10px !important;
	}

	.navbar-nav.header-ul{
		margin:7px 0;
	}
	.header-ul li a{
		padding: 10px 10px;
	}
	.header-main-ul li a{
		padding: 10px 10px !important;
	}
	.header-main-ul{
		width: 100%;
		margin-left: 1%;
		margin-right: 1%;
	}

	.header-main-ul li.dropdown {
		width: 100%;
		border-bottom: 1px solid #eee;
	}
	.paddTop-15{
		padding-top: 0px !important;
	}
}

.filter-option {
	position: static;padding-top: 20px; padding-bottom: 5px; z-index: 25; width: 100%; text-align: center; height: auto;
}

.paddTop-15{
	padding-top: 15px;
}

@media (max-width: 768px) {
	.navbar-header {
		float: none;
	}

	.navbar-collapse.js-navbar-collapse {
		display: none;
	}

	select#jumpMenu {
		width: 60% !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		margin-left: 10px !important;
	}

	.venue-supplier-search {
		width: 60% !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		margin-left: 10px !important;
	}

	.navbar-toggle {
		display: block;
	}

	ul.nav.navbar-nav.header-main-ul {
		width: 100%;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.header-main-ul li.dropdown {
		width: 100%;
		border-bottom: 1px solid #eee;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	/* since 3.1.0 */
	.navbar-collapse.collapse.in { 
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
}